  html {
    font-size: 62.5%;
  }

  body {
    font-size: 1.6rem;
	  line-height: 2.56rem;
	  text-rendering: optimizeLegibility;
  }

  label{
    padding-left:15px;
    font-style: italic;
  } 
    
 
  h1{
    text-transform: capitalize;
    color:#B8D5A2;
    margin:0px;
    padding:0px;
  }
  
  h3{
    text-align:center;
    text-transform: capitalize;
    color:Black;
    margin:0.2rem;
    padding:0px;
  }
  
  p{
    //margin: 3.2rem 0;
    //color:#ffffff;  
    text-indent: 1rem;
    
  }
  
  
  ul{
    margin: 1.2rem;
  }
  
  ul li{    
    padding: 0.52rem;    
  }

  
  #bqContactDetails{
    
    //margin: 1em;
    //padding: 2em;
    text-align: center;
    //top: 5px;
  }

  #bqContactDetails p {
    
    color:black;
  }
  
  #bqContainer{
    //background-color:#57122F;
    //border-style: groove;
    //border-width: 1em;
    //border-color: #57122F;
    //width: 95%;
    height: 610px;
    position:relative;
    //left: 125px;
    overflow:hidden;
    
  }
  
  #bqPaneHeader{
    //background-color:#E7EF2F;
    background-image:  url("images/bqsignagetoprz.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 125px;
    margin-top:0px;
    margin-left: 0px;
    margin-right:0px;
    margin-bottom: 0px;
    padding: 0px;
    
  }
  
  #bqsocialmedia {
    
    border-color: #AB567F;
    background-image: url("images/instagram.png");
    background-repeat: no-repeat;
    background-size: contain;
    position:absolute;
    left: 25px;
    top: 15px;
    width: 35px;
    height:34px;
    
  }
  
  #bqsocialmedia a {
    
    display:block;
    text-indent: -99999px;   
    width: 35px;
    height:34px;
    
  }
  
  #bqmapdirections{
    
    background-image: url("images/gmap 80.png");
    background-repeat: no-repeat;
    background-size: contain;
    position:absolute;
    top: 13px;
    left: 65px;
    width: 36px;
    height: 36px;
  }
  
  #bqmapdirections a {
    
    display:block;
    text-indent: -99999px;
    width: 36px;
    height: 36px;
  }
  
  #bqfacebook{
    background-image: url("images/facebookrz.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    position:absolute;
    top: 15px;
    left: 105px;
    width: 36px;
    height: 36px;
 
  }
  
  #bqfacebook a{
    display:block;
    text-indent: -99999px;
    width: 36px;
    height: 36px;
  }
  
  #bqPaneNavigation {    
    position:absolute;
    top: 15px;
    right: 40px;     
  } 
  

  #bqPaneFooter{
    background-image: url("images/bqfloral.png");
    background-repeat:repeat;
    background-size: contain;  
    margin:0px;
    clear:both;
    bottom:-1.5rem;
    position:absolute;
    width:100%;
  }
  
  #bqPaneLeft{
    border-radius: 25px;
    //background-color: #209843;
    //border-style: groove;
    //border-width: 1em;
    //border-color: #209843;
    width: 20%; 
    float:left;
    margin-left:0px;
    height: 600px;
    
  }
  
  #bqPaneRight{
    //border-radius: 25px;
    //background-color: #A09843;
    //border-style: groove;
    //border-width: 1em;
    //border-color: #A09843;
    width: 25%; 
    float:right;
    height: 600px;
    align: center;
    
  }
 
  #bqPaneContent{
    padding-left: 15px;
    //background-color: #A09843;
    //border-style: groove;
    //border-width: 1em;
    //border-color: #A09843;
    //overflow:scroll;
    //padding: 2rem;
    
  }
 
  #bqPaneContent p{
    
  color: black;
  font-family:Helvetica,Arial,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  
   
  }
 
  #bqOpeningTimes{
    border-radius: 25px;
    background-image: url("images/bqfloral.png");
    background-repeat:repeat;
    background-size: contain;
    
  }
 
  .review{
    
    background-image: url("images/bqfloral.png");
    background-repeat:repeat;
    background-size: contain;
    opacity: 0.1;
    filter: alpha(opacity=20);
    border-radius: 25px;

  } 
  
  .review p{
  color: #333333;
  font-family: "Times New Roman",Times,serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
  }
  
  .bqShopImageLarge{
    position:absolute;
    width:0px;
    -webkit-transition:width 0.3s linear 0s;
    transition:width 0.3s linear 0s;
    z-index:10s;
  }
  
  .bqShopImageSmall{
    
  }
  
  .byline{
  
  text-align: center;
  text-indent: 0.5rem;
}
 .navigationLinks{
    display: inline-block;
  }
 